/*font-family: 'Lato', sans-serif;*/
#gdeslides{
	z-index: 0!important;
}
.bg-container{	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1!important;
}
.bg-degrade{
	background:-moz-linear-gradient(top, rgba(255,255,255,1) 23%, rgba(255,255,255,0.87) 33%, rgba(255,255,255,0.62) 52%, rgba(255,255,255,0) 100%);
	background:-webkit-linear-gradient(top, rgba(255,255,255,1) 23%,rgba(255,255,255,0.87) 33%,rgba(255,255,255,0.62) 52%,rgba(255,255,255,0) 100%);
	background:linear-gradient(to bottom, rgba(255,255,255,1) 23%,rgba(255,255,255,0.87) 33%,rgba(255,255,255,0.62) 52%,rgba(255,255,255,0) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	padding: 20px 80px 50px 80px;
}

.top-logo{
	width: 900px;
}
.middle-logo{
	width: 500px;
}
.nav{
	font-family: 'Lato', sans-serif!important;
}
.menu-desktop{
	background: #1A6EB5;
	border-radius: 10px;
	margin-top: 40px;
	width: 458px;
}
.fix-padding{
	padding-right: 0px!important;
	padding-left: 0px!important;
}
.divider-vertical {
	height: 50px;
	margin: 5px 9px;
	border-left: 0.5px solid #F2F2F2;
	border-right: 0.5px solid #FFF;
}
.menu-desktop .fa{
	color: #FFF;
	font-size: 35px;
}
.menu-desktop a:focus, .menu-desktop a:hover{
	background: #0f4470!important;
}
.menu-desktop .item-menu-desktop{
	font-size: 20px;
}
.item-menu-desktop a:focus, .item-menu-desktop a:hover{
	background: #FFF!important;
}

@media (max-width:1440px) {
	.top-logo{
		width: 550px;
   	}
   	.middle-logo{
		width: 300px;
	}
	.menu-desktop{
		margin-top: 20px;
		width: 325px;
	}
	.menu-desktop .fa{
		color: #FFF;
		font-size: 18px;
	}
	.divider-vertical {
		height: 30px;
		margin: 9px 3px;
	}
	.menu-desktop .item-menu-desktop{
		font-size: 14px;
	}
}

@media (max-width:1024px) {
	.bg-degrade{
		padding: 30px 10px 30px 10px;
	}
	.top-logo{
		width: 500px;
   	}
   	.middle-logo{
		width: 300px;
	}
	.menu-desktop{
		margin-top: 20px;
		width: 325px;
	}
	.menu-desktop .fa{
		color: #FFF;
		font-size: 18px;
	}
	.divider-vertical {
		height: 30px;
		margin: 9px 3px;
	}
	.menu-desktop .item-menu-desktop{
		font-size: 14px;
	}
}

@media (max-width:768px) {
	.bg-degrade{
		padding: 25px 5px 25px 5px;
	}
	.top-logo{
		width: 390px;
   	}
   	.middle-logo{
		width: 400px;
	}
	.menu-desktop{
		margin-top: 9px;
		width: 306px;
	}
	.menu-desktop .fa{
		color: #FFF;
		font-size: 14px;
	}
	.divider-vertical {
		height: 20px;
		margin: 15px 3px;
	}
	.menu-desktop .item-menu-desktop{
		font-size: 14px;
	}
}

@media (max-width:425px) {
	.top-logo{
		padding-bottom: 10px;
		width: 390px;
   	}
   	.middle-logo{
		width: 200px;
	}
}

@media (max-width:375px) {
	.top-logo{
		width: 302px;
   	}
}